<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu" style="color: white;"></ion-menu-button>
    </ion-buttons>
    <ion-label style="font-family: 'Times New Roman'; color: white;">ESCBApp</ion-label>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <!-- <ion-header collapse="condense">
    <ion-toolbar>
    
    </ion-toolbar>
  </ion-header> -->
<div id="container">  
  <ion-slides pagers="true" [options]='slideOpts'>
      <ion-slide *ngFor='let green of [green]'>
        <div class="green">
          <ion-icon name="newspaper" size="large"></ion-icon>
            <div class="text4">
              <ion-label  style="font-family: 'Times New Roman'; color: white;"><a target="_blank" href="https://www.dbm.gov.ph/"> Philippine Budget Updates </a></ion-label>
            </div>
        </div>
      </ion-slide>

      <ion-slide *ngFor='let green of [green]'>
        <div class="green">
          <ion-icon name="construct"  size="large"></ion-icon>
            <div class="text4">
              <ion-label  style="font-family: 'Times New Roman'; color: white;"><a target="_blank" href="  https://www.dti.gov.ph/"> Trade and Industry </a></ion-label>
            </div>
        </div>
      </ion-slide>
    

    <ion-slide *ngFor='let green of [green]'>
      <div class="green">
        <ion-icon name="tv" size="large"></ion-icon>
          <div class="text4">
            <ion-label  style="font-family: 'Times New Roman'; color: white;"><a target="_blank" href="https://company.meralco.com.ph/meralco-online"> Electricity Updates </a></ion-label>
          </div>
      </div>
    </ion-slide>
  

  <ion-slide *ngFor='let green of [green]'>
    <div class="green">
      <ion-icon name="cart" size="large"></ion-icon>
        <div class="text4">
          <ion-label  style="font-family: 'Times New Roman'; color: white;"><a target="_blank" href="https://iprice.ph/groceries/"> Product Price Updates </a></ion-label>
        </div>
    </div>
  </ion-slide>
  </ion-slides>

  <ion-card>
    <ion-card-content>
     <ion-item>
       <ion-icon name="pin" slot="start" style="color: green;"></ion-icon> 
       <ion-label  style="font-family: 'Times New Roman';" >To Pay List</ion-label>
      </ion-item>
    </ion-card-content>
  </ion-card>
  
    <ion-card *ngFor="let post of Post">
    <ion-item>
      <ion-icon name="add-circle" slot="start"></ion-icon> 
      <ion-label >{{post.Type}}</ion-label><br>
    </ion-item>
      <ion-item>
        <ion-icon name="bookmark" slot="start"></ion-icon> 
        <ion-label >{{post.Title}}</ion-label><br>
      </ion-item>
      <ion-item>
        <ion-icon name="list-circle" slot="start"></ion-icon> 
        <ion-label>{{post.Descrip}}</ion-label><br>
      </ion-item>
      <ion-item>
        <ion-icon name="wallet" slot="start"></ion-icon> 
        <ion-label>{{post.Amount}}</ion-label><br>
      </ion-item>
    <ion-item>
      <ion-icon name="calendar" slot="start"></ion-icon> 
      <ion-label>{{post.Date}}</ion-label><br>
    </ion-item>
     
    
    </ion-card>
  </div>

  

</ion-content>
